> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smsmanager.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Seznam telefonních čísel



## OpenAPI

````yaml /openapi/cs/waba_rest/waba_restapi_v1.yaml post /whatsapp/phone_numbers/list
openapi: 3.1.0
info:
  title: WhatsApp Business Partner API (REST API)
  description: |
    API pro onboarding a správu účtů WhatsApp Business.
  version: v1
  contact:
    url: https://smsmanager.com
    email: cc@smsmanager.com
servers:
  - url: https://rest-api.smsmngr.com/v1
    description: Odpoví s daty vašeho požadavku
security: []
paths:
  /whatsapp/phone_numbers/list:
    post:
      tags:
        - WhatsApp Business Partner API
      summary: Seznam telefonních čísel
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                waba_id:
                  type: string
                  example: ''
                  description: WABA ID pro výpis telefonních čísel.
      responses:
        '200':
          description: Seznam telefonních čísel
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: true
                  phone_numbers:
                    type: array
                    description: Seznam telefonních čísel.
                    items:
                      type: object
                      properties:
                        phone_number:
                          type: string
                          description: Telefonní číslo.
                        phone_number_id:
                          type: string
                          description: ID telefonního čísla.
                        status:
                          type: string
                          description: Stav telefonního čísla.

````